[FlagArabia]
rootPath=ความจำเครื่อง

[FlagArabiaUdisk]
uDiskRootPath=การ์ดหน่วยความจำ

[ArabiaGifPath]
path=AnimatedGifPath=/ความจำเครื่อง/รูปภาพ/podcast

[ArabiaAlbum]
album=/ความจำเครื่อง/อัลบั้มจากกล้อง/100MSDCF

[DevProfW910Arabia]
Dev=[Lcd]+#Width*240+#Height*320+#Colored*1+#Color*24+#[Video1]+#Category*Video+#Folder*/การ์ดหน่วยความจำ/DCIM/100MSDCF+#ExtName*mp4,3gp+#[Video2]+#Category*Video+#Folder*/ความจำเครื่อง/อัลบั้มจากกล้อง/100MSDCF+#ExtName*mp4,3gp+#[Movie]+#Category*Movie+#Folder*/ความจำเครื่อง/วิดีโอ/podcast+#ExtName*mp4,3gp+#[Photo1]+#Category*Photo+#Folder*/ความจำเครื่อง/อัลบั้มจากกล้อง/100MSDCF+#ExtName*jpg+#[Photo2]+#Category*Photo+#Folder*/ความจำเครื่อง/อัลบั้มจากกล้อง/100MSDCF+#ExtName*jpg+#[Logo]+#Category*Logo+#Folder*/ความจำเครื่อง/รูปภาพ/podcast+#ExtName*jpg,jpeg,bmp,gif,wbmp,wbm,png+#[Tone1]+#Category*Tone+#Folder*/ความจำเครื่อง/เพลง/podcast+#ExtName=midi,mid,mp3,aac,m4a,amr,imy+#[Tone2]+#Category*Tone+#Folder*/ความจำเครื่อง/เพลง/ringtones+#ExtName=midi,mid,mp3,aac,m4a,amr,imy+#[Java]+#Category*JAVA+#Folder*/ความจำเครื่อง/อื่นๆ+#ExtName*jar,jad+#Install*true+#[ExtInfo.JavaSupp]+#TransferOnly*true+#InstallPath*/ความจำเครื่อง/อื่นๆ+#AutoInstall*false+#NeedJad*false+#

[DevProfW910ArabiaNoDisk]
Dev=[Lcd]+#Width*240+#Height*320+#Colored*1+#Color*24+#[Video]+#Category*Video+#Folder*/ความจำเครื่อง/อัลบั้มจากกล้อง/100MSDCF+#ExtName*mp4,3gp+#[Movie]+#Category*Movie+#Folder*/ความจำเครื่อง/วิดีโอ/podcast+#ExtName*mp4,3gp+#[Photo]+#Category*Photo+#Folder*/ความจำเครื่อง/อัลบั้มจากกล้อง/100MSDCF+#ExtName*jpg+#[Logo]+#Category*Logo+#Folder*/ความจำเครื่อง/รูปภาพ/podcast+#ExtName*jpg,jpeg,bmp,gif,wbmp,wbm,png+#[Tone1]+#Category*Tone+#Folder*/ความจำเครื่อง/เพลง/podcast+#ExtName=midi,mid,mp3,aac,m4a,amr,imy+#[Tone2]+#Category*Tone+#Folder*/ความจำเครื่อง/เพลง/ringtones+#ExtName=midi,mid,mp3,aac,m4a,amr,imy+#[Java]+#Category*JAVA+#Folder*/ความจำเครื่อง/อื่นๆ+#ExtName*jar,jad+#Install*true+#[ExtInfo.JavaSupp]+#TransferOnly*true+#InstallPath*/ความจำเครื่อง/อื่นๆ+#AutoInstall*false+#NeedJad*false+#

[FlagTiengViet]
rootPath=Bộ nhớ điện thoại

[FlagTiengVietUdisk]
uDiskRootPath=Thẻ nhớ

[TiengVietGifPath]
path=Bộ nhớ điện thoại/Hình ảnh

[TiengVietAlbum]
album=/Bộ nhớ điện thoại/Album camera/100MSDCF

[DevProfW910TiengViet]
Dev=[Lcd]+#Width*240+#Height*320+#Colored*1+#Color*24+#[Video1]+#Category*Video+#Folder*/Thẻ nhớ/DCIM/100MSDCF+#ExtName*mp4,3gp+#[Video2]+#Category*Video+#Folder*/Bộ nhớ điện thoại/Album camera/100MSDCF+#ExtName*mp4,3gp+#[Movie]+#Category*Movie+#Folder*/Bộ nhớ điện thoại/Video/podcast+#ExtName*mp4,3gp+#[Photo1]+#Category*Photo+#Folder*/Thẻ nhớ/DCIM/100MSDCF+#ExtName*jpg+#[Photo2]+#Category*Photo+#Folder*/Bộ nhớ điện thoại/Album camera/100MSDCF+#ExtName*jpg+#[Logo]+#Category*Logo+#Folder*/Bộ nhớ điện thoại/Hình ảnh/podcast+#ExtName*jpg,jpeg,bmp,gif,wbmp,wbm,png+#[Tone1]+#Category*Tone+#Folder*/Bộ nhớ điện thoại/Nhạc/podcast+#ExtName=midi,mid,mp3,aac,m4a,amr,imy+#[Tone2]+#Category*Tone+#Folder*/Bộ nhớ điện thoại/Nhạc/ringtones+#ExtName=midi,mid,mp3,aac,m4a,amr,imy+#[Java]+#Category*JAVA+#Folder*/Bộ nhớ điện thoại/Khác+#ExtName*jar,jad+#Install*true+#[ExtInfo.JavaSupp]+#TransferOnly*true+#InstallPath*/Bộ nhớ điện thoại/Khác+#AutoInstall*false+#NeedJad*false+#

[DevProfW910TiengVietNoDisk]
Dev=[Lcd]+#Width*240+#Height*320+#Colored*1+#Color*24+#[Video]+#Category*Video+#Folder*/Bộ nhớ điện thoại/Album camera/100MSDCF+#ExtName*mp4,3gp+#[Movie]+#Category*Movie+#Folder*/Bộ nhớ điện thoại/Video/podcast+#ExtName*mp4,3gp+#[Photo]+#Category*Photo+#Folder*/Bộ nhớ điện thoại/Album camera/100MSDCF+#ExtName*jpg+#[Logo]+#Category*Logo+#Folder*/Bộ nhớ điện thoại/Hình ảnh/podcast+#ExtName*jpg,jpeg,bmp,gif,wbmp,wbm,png+#[Tone1]+#Category*Tone+#Folder*/Bộ nhớ điện thoại/Nhạc/podcast+#ExtName=midi,mid,mp3,aac,m4a,amr,imy+#[Tone2]+#Category*Tone+#Folder*/Bộ nhớ điện thoại/Nhạc/ringtones+#ExtName=midi,mid,mp3,aac,m4a,amr,imy+#[Java]+#Category*JAVA+#Folder*/Bộ nhớ điện thoại/Khác+#ExtName*jar,jad+#Install*true+#[ExtInfo.JavaSupp]+#TransferOnly*true+#InstallPath*/Bộ nhớ điện thoại/Khác+#AutoInstall*false+#NeedJad*false+#

[FlagChina]
rootPath=手机记忆库

[ChinaGifPath]
path=AnimatedGifPath=/手机记忆库/图片/podcast

[ChinaAlbum]
album=/手机记忆库/相册/100MSDCF

[DevProfW910China]
Dev=[Lcd]+#Width*240+#Height*320+#Colored*1+#Color*24+#[Video1]+#Category*Video+#Folder*/Memory card记忆卡/DCIM/100MSDCF+#ExtName*mp4,3gp+#[Video2]+#Category*Video+#Folder*/手机记忆库/相册/100MSDCF+#ExtName*mp4,3gp+#[Movie]+#Category*Movie+#Folder*/手机记忆库/视频/podcast+#ExtName*mp4,3gp+#[Photo1]+#Category*Photo+#Folder*/Memory card记忆卡/DCIM/100MSDCF+#ExtName*jpg+#[Photo2]+#Category*Photo+#Folder*/手机记忆库/相册/100MSDCF+#ExtName*jpg+#[Logo]+#Category*Logo+#Folder*/手机记忆库/图片/podcast+#ExtName*jpg,jpeg,bmp,gif,wbmp,wbm,png+#[Tone1]+#Category*Tone+#Folder*/手机记忆库/音乐/podcast+#ExtName*midi,mid,mp3,aac,m4a,amr,imy+#[Tone2]+#Category*Tone+#Folder*/手机记忆库/音乐/ringtones+#ExtName*midi,mid,mp3,aac,m4a,amr,imy+#[Java]+#Category*JAVA+#Folder*/手机记忆库/其它+#ExtName*jar,jad+#Install*true+#[ExtInfo.JavaSupp]+#TransferOnly*true+#InstallPath*/手机记忆库/其它+#AutoInstall*false+#NeedJad*false+#

[DevProfW910ChinaNoDisk]
Dev=[Lcd]+#Width*240+#Height*320+#Colored*1+#Color*24+#[Video]+#Category*Video+#Folder*/手机记忆库/相册/100MSDCF+#ExtName*mp4,3gp+#[Movie]+#Category*Movie+#Folder*/手机记忆库/视频/podcast+#ExtName*mp4,3gp+#[Photo]+#Category*Photo+#Folder*/手机记忆库/相册/100MSDCF+#ExtName*jpg+#[Logo]+#Category*Logo+#Folder*/手机记忆库/图片/podcast+#ExtName*jpg,jpeg,bmp,gif,wbmp,wbm,png+#[Tone1]+#Category*Tone+#Folder*/手机记忆库/音乐/podcast+#ExtName*midi,mid,mp3,aac,m4a,amr,imy+#[Tone2]+#Category*Tone+#Folder*/手机记忆库/音乐/ringtones+#ExtName*midi,mid,mp3,aac,m4a,amr,imy+#[Java]+#Category*JAVA+#Folder*/手机记忆库/其它+#ExtName*jar,jad+#Install*true+#[ExtInfo.JavaSupp]+#TransferOnly*true+#InstallPath*/手机记忆库/其它+#AutoInstall*false+#NeedJad*false+#

[Chinak750Album]
album=/手机记忆库/相册/100MSDCF

[ChinaK750GifPath]
path=AnimatedGifPath=/手机记忆库/图片

[DevProfK750CableChina]
Dev=[Lcd]+#Width*176+#Height*220+#Colored*1+#Color*24+#[Video]+#Category*Video+#Folder*/手机记忆库/视频/camera+#ExtName*mp4,3gp+#[Movie]+#Category*Movie+#Folder*/手机记忆库/视频+#ExtName*mp4,3gp+#[Photo]+#Category*Photo+#Folder*/手机记忆库/图片/camera_semc/100MSDCF+#ExtName*jpg+#[Logo]+#Category*Logo+#Folder*/手机记忆库/图片+#ExtName*jpg,jpeg,bmp,gif,wbmp,wbm,png+#[Tone1]+#Category*Tone+#Folder*/手机记忆库/声音/Videodj+#ExtName*midi,mid,mp3,aac,m4a,amr,imy+#[Tone2]+#Category*Tone+#Folder*/手机记忆库/声音/Ringtones+#ExtName*midi,mid,mp3,aac,m4a,amr,imy+#[Java]+#Category*JAVA+#Folder*/手机记忆库/其它+#ExtName*jar,jad+#Install*true+#[ExtInfo.JavaSupp]+#TransferOnly*true+#InstallPath*/手机记忆库/其它+#AutoInstall*false+#NeedJad*false+#

[DevProfK750BlueChina]
Dev=[Lcd]+#Width*176+#Height*220+#Colored*1+#Color*24+#[Video1]+#Category*Video+#Folder*/Memory Stick 记忆棒/MSSEMC/Media files/video/camera+#ExtName*mp4,3gp+#[Video2]+#Category*Video+#Folder*/手机记忆库/视频/camera+#ExtName*mp4,3gp+#[Movie]+#Category*Movie+#Folder*/手机记忆库/视频+#ExtName*mp4,3gp+#[Photo1]+#Category*Photo+#Folder*/Memory Stick 记忆棒/DCIM/100MSDCF+#ExtName*jpg+#[Photo2]+#Category*Photo+#Folder*/手机记忆库/图片/camera_semc/100MSDCF+#ExtName*jpg+#[Logo]+#Category*Logo+#Folder*/手机记忆库/图片+#ExtName*jpg,jpeg,bmp,gif,wbmp,wbm,png+#[Tone1]+#Category*Tone+#Folder*/手机记忆库/声音/Videodj+#ExtName*midi,mid,mp3,aac,m4a,amr,imy+#[Tone2]+#Category*Tone+#Folder*/手机记忆库/声音/Ringtones+#ExtName*midi,mid,mp3,aac,m4a,amr,imy+#[Java]+#Category*JAVA+#Folder*/手机记忆库/其它+#ExtName*jar,jad+#Install*true+#[ExtInfo.JavaSupp]+#TransferOnly*true+#InstallPath*/手机记忆库/其它

[DevProfK750BlueChinaNoDisk]
Dev=[Lcd]+#Width*176+#Height*220+#Colored*1+#Color*24+#[Video]+#Category*Video+#Folder*/手机记忆库/视频/camera+#ExtName*mp4,3gp+#[Movie]+#Category*Movie+#Folder*/手机记忆库/视频+#ExtName*mp4,3gp+#[Photo]+#Category*Photo+#Folder*/手机记忆库/图片/camera_semc/100MSDCF+#ExtName*jpg+#[Logo]+#Category*Logo+#Folder*/手机记忆库/图片+#ExtName*jpg,jpeg,bmp,gif,wbmp,wbm,png+#[Tone1]+#Category*Tone+#Folder*/手机记忆库/声音/Videodj+#ExtName*midi,mid,mp3,aac,m4a,amr,imy+#[Tone2]+#Category*Tone+#Folder*/手机记忆库/声音/Ringtones+#ExtName*midi,mid,mp3,aac,m4a,amr,imy+#[Java]+#Category*JAVA+#Folder*/手机记忆库/其它+#ExtName*jar,jad+#Install*true+#[ExtInfo.JavaSupp]+#TransferOnly*true+#InstallPath*/手机记忆库/其它